
<ion-header>
  <ion-navbar>
    <ion-title>My hobby</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-list class="hobbylist">
    <ion-item ion-item *ngFor="let item of items">
      {{ item }}
    </ion-item>
  </ion-list>
</ion-content>
